﻿*{margin:0px;padding:0px;}
ul,li{list-style-type:none;}
img{border:0px;max-width:100%;}
html,body{height:100%;}
body{font-size:14px;font-family:"Microsoft yahei","arial";color:#333333;overflow-x:hidden;}
a{color: #333333;text-decoration: none;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {transition: background-color 5000s ease-in-out 0s;}


.tops{background:#c8c8c8;overflow:hidden;height:89px;}
.main{width:1024px;margin:0 auto;overflow:hidden;}
.logo{float:left;overflow:hidden;margin-left:63px;}
.menu{float: right;overflow:hidden;/* margin-left:282px; */}
.menu li{float:left;padding-left:12px;padding-right:12px;padding-top:66px;border-bottom:6px #c8c8c8 solid;}
.menu li a{color:#45275c;}
.menu li.cur{border-bottom:6px solid #6fba2c;background:#45275c;}
.menu li.cur a{color:#fff;}
.asfa{position:relative;float:left;left:50%;z-index:3;}
.wikj{width:100%;overflow:hidden;margin-top:-30px;z-index:9;position:relative;}
.wikj li{float:left;overflow:hidden;margin-left:4px;margin-right:5px;}
.banner{height:483px;overflow:hidden;width:100%;}
.cgen{position:relative;float:left;left:50%;}
.cgen ul{position:relative;float:left;left:-50%;}
.bzun{text-align:center;overflow:hidden;color:#45275c;font-size:25px;font-weight:bold; text-transform:uppercase;padding-top:60px;padding-bottom:30px;}
.cfen{color:#5e5e5e;text-align:center;overflow:hidden;line-height:18px;padding-bottom: 45px;}
.bshn{width:100%;overflow:hidden;}
.bshn ul{width:1024px;margin:0 auto;overflow:hidden;padding-bottom:30px;}
.bshn li{float:left;overflow:hidden;width:163px;font-weight:bold;margin-left:20px;margin-right:20px;text-align:center;height: 220px;}
.bshn li p{color:#6fba2c;padding-top:20px;padding-bottom:20px;}
.mohk{width:100%;overflow:hidden;text-align:center;}
.mohk a{background:#45275c;width:252px;margin:0 auto;display:block;color:#fff;line-height:59px;border-radius:50px;font-weight:bold;font-size:20px;}
.zhij{font-weight:bold;font-size:25px;color:#45275c;text-align:center;text-transform:uppercase;padding-top:80px;padding-bottom:20px;}
.olki{text-align:center;overflow:hidden;color:#5e5e5e;line-height:18px;}
.dyun{text-align:center;overflow:hidden;padding-top:49px;padding-bottom:70px;}
.tiik{text-align:center;color:#45275c;font-weight:bold;font-size:25px;font-weight:bold;padding-bottom:28px;}
.imjd{text-align:center;overflow:hidden;padding-bottom:85px;}
.imjd .sajh{text-align:left;padding-bottom:10px;color:#6fba2c;font-weight: bold;}
.imjd font{display:block;color:#6d6c6e;font-size:20px;font-weight:bold;padding-top:48px;}
.imjd p{padding-top:5px;color:#767474;font-size:15px;line-height:21px;width:605px;margin:0 auto;}
.kws{text-align:center;}
.kws a{display:block;margin:0 auto;width:218px;height:67px;line-height:67px;border-radius:50px;background:#45275c;color:#fff;font-size:20px;font-weight:bold;}
.fote{background:url(../images/index_49.jpg) no-repeat center;height: 459px;overflow:hidden;}
.xxkjjh{width:1024px;margin:0 auto;overflow:hidden;padding-top:200px;}
.fzuo{float:left;color:#fff;padding-left:155px;font-family:arial;font-size:20px;font-stretch:condensed;}
.fyou{float:right;padding-right:41px;}
.fyou li{float:left;margin-left:20px;}
.conm{width:1024px;margin:0 auto;overflow:hidden;line-height:26px;max-width:100%;}
.qman{width:1024px;margin:0 auto;overflow:hidden;position:relative;z-index:9;margin-top:-32px;max-width:100%;}
.ejer{width:274px;float:left;overflow:hidden;background:#45275c;padding-top:23px;padding-left:18px;}
.qilw{float:right;overflow:hidden;width:705px;max-width:68%;}
.tile{color:#fefefe;font-weight:bold;padding-left:10px;background:#6fba2c;line-height:59px;overflow:hidden;font-size:16px;}
.kdyb{color:#fff;}
.kdyb li{padding-left:9px;}
.kdyb a{color:#fff;display:block;padding-top:8px;padding-bottom:10px;border-bottom:1px solid #ffffff;line-height:20px;}
.kdyb .jol a{border-bottom:0px;}
.kdyb li:hover{background:#6fba2c;}
.kdyb li:hover a{border-bottom:1px solid #6fba2c;}
.kdyb .curs{background:#6fba2c;border-top:2px solid #ffffff;margin-top:-1px;}
.kdyb .curs a{border-bottom:1px solid #6fba2c;}
.kdyb .jol:hover a{border-bottom:0px;}
.midl{font-size:17px;color:#45275c; text-transform:uppercase;padding-top:54px;float:left;overflow:hidden;}
.pageNavi{width:100%;overflow:hidden;padding-top:54px;}
.wp-pagenavi{color:#836f92;font-size:19px;float:right;}
.wp-pagenavi span,.wp-pagenavi a{display:block;float:left;color:#836f92;margin-right:13px;}
.wp-pagenavi .current{color:#ff2400;}
.gkjh{width:100%;overflow:hidden;padding-top:25px;}
.gkjh li{border-top:1px solid #867294;width:100%;overflow:hidden;}
.gkjh li a{cursor:inherit;}
.gkjh li .div{float:right;padding-top:25px;padding-bottom:25px;}
.gkjh li .p{/* background:url(../images/shfj.jpg) no-repeat left top; */min-height: 200px;width: 425px;/* padding-top: 32px; */float:left;overflow: hidden;}
.gkjh li .tssl{width:100%;}
.gkjh li .blok{max-height: 200px;overflow:hidden;}
.gkjh li .brsu{max-height:none;}
.gkjh li .xsgd{
	text-align:center;
	margin:0 auto;
	margin-top:20px;margin-bottom:20px;
	display: block;
    background: #44265bs;
    color: #fff;
    width: 175px;
    height: 42px;
    border-radius: 42px;
    line-height: 42px;
    font-size: 16px;
    cursor: pointer;}
.wenj{width:100%;overflow:hidden;}
.tgen{background:#45275c;line-height:40px;width:151px;color:#fff;text-align:center;border-radius:10px;margin-top:89px;}
.cpbt{color:#45275c;font-size:25px;font-weight:bold;padding-top:68px;}
.imgs{width:100%;overflow:hidden;}
.yesl{line-height:26px;font-size:12px;overflow:hidden;width:100%;}
.tles{width:100%;overflow:hidden;}
.kton{width:1024px;overflow:hidden;text-align:center;margin:0 auto;color:#5e5e5e;font-size:12px;padding-top:40px;padding-bottom:40px;}
.bzhi{width:900px;margin:0 auto;overflow:hidden;padding-bottom:100px;}
.bzhi li{float:left;overflow:hidden;text-align:center;width:299px;border-right:1px solid #ab9eb5;height:130px;color:#45275c;}
.bzhi li p{padding-top:24px;}
.bzhi li p a{color:#45275c;}
.gjin{color:#45275c;font-size:25px;font-weight:bold;text-align:center;}
.sbim{width:100%;overflow:hidden;}
.bikf{width:853px;margin:0 auto;overflow:hidden;margin-top:18px;}
.bikf input{padding-left:14px;border:1px solid #aaaaaa;background:#eeeeee;outline:none;border-radius:5px;height:27px;width:837px;}
.bikf #txt_content{padding-left:14px;border:1px solid #aaaaaa;background:#eeeeee;outline:none;border-radius:5px;width:837px;height:178px;padding-top:7px;font-family:"Microsoft yahei";}
.ydia{text-align:center;}
.ydia input{width:137px;height:29px;background:#45275c;border:0px;margin-top:18px;color:#fff;border-radius:5px;outline:none;cursor:pointer;}
.danye{width:100%;/* overflow:hidden; */}
.news-list{padding-top:20px;}
.news-list li{border-bottom:1px dashed #000;margin-bottom: 10px;}
.news-list img{max-width:100%;}
.seat{float:right;background:url(../images/seah.png) no-repeat;width:228px;height:33px;margin-top:50px;}
.jsgk{width:193px;height:33px;overflow:hidden;float:left;}
.mkig{width:35px;height:33px;overflow:hidden;float:left;}
.jsgk input{width:179px;height:33px;padding-left:14px;background:none;border:0px;outline:none;line-height:33px;}
.mkig input{width:100%;height:100%;display:block;border:0px;outline:none;background:none;}
.not-animated{opacity:0;}

.news-list .imjd{padding-bottom:35px;}